Support » Plugin: ShareYourCart » [Plugin: shareyourcart] Error

  • Just installed and configured the plugin, I clicked the button and it stats the following.

    Although this page is encrypted, the information you have entered is to be sent over an unencrypted connection and could easily be read by a third party.

    Are you sure you want to continue sending this information?

    I clicked on it and still nothing happens.

    http://wordpress.org/extend/plugins/shareyourcart/

Viewing 1 replies (of 1 total)
  • Plugin Author Barandi Solutions

    (@barandisolutions)

    Hi,

    The warning is caused by your website being on HTTP and the ShareYourCart button on HTTPS.

    The latest version of the plugin 1.2.5 fixes this inconsistency, and renders the proper button, according to your shop’s security.

    Regards,
    Andrei

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: shareyourcart] Error’ is closed to new replies.